<?php

namespace YSquare\Shipcloud\Core;

class Session extends Session_parent
{
    protected function _getRequireSessionWithParams() // phpcs:ignore PSR2.Methods.MethodDeclaration.Underscore
    {
        $this->_aRequireSessionWithParams['fnc']['selectShipcloudOrders'] = true;
        return parent::_getRequireSessionWithParams();
    }
}